
@media only screen and (max-width: 768px) {
      
.paras{
    flex-direction: column;
}
.copyrighter{
    text-align: center;
}
.details{
    display: none;
}
.footer{
    flex-direction: column;
}
.banner{
 height: 300px;
}
.henna{
    grid-template-columns: repeat(2,1fr);
}
.bridalpackage{
    display: grid;
    grid-template-columns: repeat(2,1fr);
}
.videosSet{
    grid-template-columns: repeat(4,1fr);
}
.footer{
    gap: 10px;
}

.bridalpackages {
    grid-template-columns: repeat(2,1fr);
    display: grid;
}
.mkd .photos div img{
    width: 100%;
}
.mkd .photos div{
    height: 250px;
}

.menubutton{
    display: block;
}
}
@media only screen and (max-width: 566px){

.henna{
    grid-template-columns: repeat(1,1fr);
}


.videosSet{
    grid-template-columns: repeat(3,1fr);
}

.mkd .photos div img{
    width: 100%;
}
.mkd .photos div{
    height: 118px;
}
.logo h1 {
 font-size: 15px;
}
.niha{
    position: relative;
    margin-top: 0px;
}
.banner{
    margin-top: 0;
}

.logo h4{
    font-size: 11px;
}
.banner.aboutbanner{
    height: auto;
}
.banner.gallerybanner{
    height: auto;
}

}




